package org.kde.qt;


/** {@link QCanvasView} emits these signals */
public interface QCanvasViewSignals {
	void verticalSliderReleased();
	void verticalSliderPressed();
	void horizontalSliderPressed();
	void horizontalSliderReleased();
	void contentsMoving( int x, int y );
	void destroyed( QObject obj );
}

